#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: probability
version: 0.2.4.1
id: probability-0.2.4.1-3cb8b88ac84a3adfae0d1aa2e6e346e9

license: BSD3
copyright:
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
stability:
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
package-url:
synopsis: Probabilistic Functional Programming
description: The Library allows exact computation with discrete random variables
             in terms of their distributions by using a monad.
             The monad is similar to the List monad for non-deterministic computations,
             but extends the List monad by a measure of probability.
             Small interface to R plotting.
category: Math, Monads, Graphics
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
exposed: True
exposed-modules: Numeric.Probability.Visualize
                 Numeric.Probability.Expectation Numeric.Probability.Percentage
                 Numeric.Probability.Distribution Numeric.Probability.Transition
                 Numeric.Probability.Random Numeric.Probability.Shape
                 Numeric.Probability.Trace Numeric.Probability.Simulation
                 Numeric.Probability.Object Numeric.Probability.Example.Alarm
                 Numeric.Probability.Example.Barber
                 Numeric.Probability.Example.Bayesian
                 Numeric.Probability.Example.Boys
                 Numeric.Probability.Example.Collection
                 Numeric.Probability.Example.Diagnosis
                 Numeric.Probability.Example.Dice
                 Numeric.Probability.Example.DiceAccum
                 Numeric.Probability.Example.Kruskal
                 Numeric.Probability.Example.MontyHall
                 Numeric.Probability.Example.NBoys
                 Numeric.Probability.Example.Predator
                 Numeric.Probability.Example.Profession
                 Numeric.Probability.Example.Queuing
                 Numeric.Probability.Example.TreeGrowth
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
                Numeric.Probability.Either
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/probability-0.2.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/probability-0.2.4.1
              /usr/local/lib
hs-libraries: HSprobability-0.2.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         utility-ht-0.0.10-fbf70a55dfb252e95f199ea9ccdaf070
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/probability-0.2.4.1/html/probability.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/probability-0.2.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
